Bug 469936 - isomd5sum man pages should not be executable
isomd5sum man pages should not be executable
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: isomd5sum (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 15:11 EST by petrosyan
Modified: 2008-11-05 09:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 09:27:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-11-04 15:11:54 EST
Description of problem:
isomd5sum man pages should not be executable

Version-Release number of selected component (if applicable):
isomd5sum-1.0.4-1.x86_64

How reproducible:
Always

Steps to Reproduce:
ls -l /usr/share/man/man1/checkisomd5.1.gz /usr/share/man/man1/implantisomd5.1.gz 
  
Actual results:
-rwxr-xr-x 1 root root 619 2008-02-07 23:37 /usr/share/man/man1/checkisomd5.1.gz
-rwxr-xr-x 1 root root 517 2008-02-07 23:37 /usr/share/man/man1/implantisomd5.1.gz
Comment 1 Hans de Goede 2008-11-05 09:27:58 EST
This is fixed in 1:1.0.4-3, which I've just committed to CVS. Note that I've not build this and I will not do so either, as we are in freeze and this is not worth pushing an update for. So this fix will get picked up with the next release.

Note You need to log in before you can comment on or make changes to this bug.